<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" LifeValue="10000" RewardItem="23" RewardCount="1" NextLife="2" />
	<Data ID="2" LifeValue="25000" RewardItem="24" RewardCount="1" NextLife="3" />
	<Data ID="3" LifeValue="50000" RewardItem="24" RewardCount="2" NextLife="4" />
	<Data ID="4" LifeValue="100000" RewardItem="24" RewardCount="4" NextLife="5" />
	<Data ID="5" LifeValue="250000" RewardItem="25" RewardCount="2" NextLife="6" />
	<Data ID="6" LifeValue="500000" RewardItem="26" RewardCount="2" NextLife="7" />
	<Data ID="7" LifeValue="1000000" RewardItem="94" RewardCount="2" NextLife="8" />
	<Data ID="8" LifeValue="2000000" RewardItem="27" RewardCount="2" NextLife="9" />
	<Data ID="9" LifeValue="3000000" RewardItem="96" RewardCount="1" NextLife="9" />
</Root>